 .target_stack.width-fill{width:100%}.target_stack.width-auto{width:auto}.target_stack.position-browser{position:fixed!important}.target_stack.position-absolute{position:absolute!important}.target_stack.position-body{position:absolute!important}.target_stack.position-right{float:right}.target_stack.position-left{float:left}.target_stack.vcenter{top:0;height:100%}.target_stack.vcenter>.com_joeworkman_stacks_target_stack{position:relative;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}.target_stack.hcenter>.com_joeworkman_stacks_target_stack{position:relative;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%)}.target_stack.hcenter.vcenter>.com_joeworkman_stacks_target_stack{-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}@media only screen and (max-width:40em){.target_stack.disable-small{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.disable-small>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;-moz-transform:none!important;-ms-transform:none!important;-o-transform:none!important;transform:none!important}}@media only screen and (max-width:62.5em){.target_stack.disable-medium{position:relative!important;float:none!important;height:auto!important;left:auto!important;top:auto!important;bottom:auto!important;right:auto!important}.target_stack.disable-medium>.com_joeworkman_stacks_target_stack{left:auto!important;top:auto!important;bottom:auto!important;right:auto!important;-webkit-transform:none!important;-moz-transform:none!important;-ms-transform:none!important;-o-transform:none!important;transform:none!important}}

#stacks_in_1150_page3 {
	background-image: url("../history-of-the-capuchins-in-zambia_files/backgroundImage_1150.png");
	background-repeat: repeat;
	background-position: left top;
}
 .target_stacks_in_1607_page3{ }.target_stacks_in_1607_page3.rotate{-webkit-transform:rotate(0deg);-moz-transform:rotate(0deg);-ms-transform:rotate(0deg);-o-transform:rotate(0deg);transform:rotate(0deg);-webkit-transform-origin:center center;-moz-transform-origin:center center;-ms-transform-origin:center center;-o-transform-origin:center center;transform-origin:center center}.target_stacks_in_1607_page3.width-flexible{width:100%}.target_stacks_in_1607_page3.width-fixed{width:250px}.target_stacks_in_1607_page3.height-flexible{height:100%}.target_stacks_in_1607_page3.height-fixed{height:250px}.target_stacks_in_1607_page3.top_pt{top:0%}.target_stacks_in_1607_page3.top_px{top:0px}.target_stacks_in_1607_page3.bottom_pt{bottom:0%}.target_stacks_in_1607_page3.bottom_px{bottom:0px}.target_stacks_in_1607_page3.right_pt{right:0%}.target_stacks_in_1607_page3.right_px{right:0px}.target_stacks_in_1607_page3.left_pt{left:0%}.target_stacks_in_1607_page3.left_px{left:0px} 


#stacks_in_1607_page3 {
	margin: 2px 0px 0px 0px;
}
#stacks_in_1609_page3 .transbox{
	/* Fallback for web browsers that doesn't support RGBa */
	
}


#stacks_in_1609_page3 .shadow{
	box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
    -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 1);
}

#stacks_in_1609_page3 .radius_top{
	border-top-left-radius: 15px 15px; 
    border-top-right-radius: 15px 15px;
    -moz-border-radius-topleft: 15px 15px;
    -moz-border-radius-topright: 15px 15px;
}

#stacks_in_1609_page3 .radius_bottom{
	border-bottom-left-radius: 15px 15px; 
    border-bottom-right-radius: 15px 15px;
    -moz-border-radius-bottomleft: 15px 15px;
    -moz-border-radius-bottomright: 15px 15px;

}/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 17, April 2014
Author: Blueball Design, Charlie Lockhart
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_leftcol_stacks_in_1611_page3 {
	float: left;
	display: block;
	width: 23%;
	height: auto;
	margin: 0;
}

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_leftcol_stacks_in_1611_page3 .leftcolpad_stacks_in_1611_page3 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_rightcol_stacks_in_1611_page3 {
	float: right;
	display: block;
	width: 77%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_rightcol_stacks_in_1611_page3 .rightcolpad_stacks_in_1611_page3 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_leftcol_stacks_in_1611_page3 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_leftcol_stacks_in_1611_page3 .leftcolpad_stacks_in_1611_page3 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_rightcol_stacks_in_1611_page3 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_1611_page3 #fsr_colwrap_stacks_in_1611_page3 #fsr_rightcol_stacks_in_1611_page3 .rightcolpad_stacks_in_1611_page3 {
	padding: 0px 0px 0px 0px;
}

}/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive Logo Stack' 
Style Sheet: fsrlogo.css
Created: 25, October, 2010
Last Modified: 22, May 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2013 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_1613_page3 {
	text-align: center;
}

#logo {
	background: transparent;
}

#logo img {
	position:  relative;
	height: auto !important;
	max-width: 100%;
	overflow: hidden;
}

/* Smartphones (landscape) ----------- */
@media screen and (max-width: 600px) {
	
#stacks_in_1613_page3 {
	text-align: center;
}
	
#logo img {
	height: auto !important;
	max-width: 100% !important;
}
}



#stacks_in_1616_page3 {
	padding: 30px 200px 0px 0px;
}

#stacks_in_1617_page3 {
	font-size: 169%;
}
/*
-------------------------------------------
File: 'Blueball FreeStacks' fsrnavmenures2.css Style Sheet
Created: 29, October, 2012
Last Modified: 15, April, 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Charlie Lockhart/Blueball Design USA
All Rights Reserved
-------------------------------------------
*/

#navbar {	
	font-size: 1.20em;
	font-weight: 700;

}

#navbar ul {
	bottom: 0;
	left: 0;
	height: 33px;
	line-height: 33px;
	margin: 0;
	padding: 0;
	text-align: left;
}

*:first-child+html #navbar ul {
	height: 33px !important;
}

#navbar ul li {
	display: inline-block;
	position: relative;
	margin: 0;
	padding: 0;
	height: 33px;
	border-right: 0px solid #FFFFFF;
	width: auto;
}

#navbar ul li a, #navbar ul li a:visited {
	background: url() top left repeat-x;
	color: #FFFFFF;
	cursor: pointer;
	display: inline-block;
	font-size: 1.20em;
	font-weight: 700;
	padding: 0 14px 0 14px;
	text-decoration: none;
}

#navbar ul li a:hover {
	background: url() top left repeat-x;
	color: #FF8000;
}

#navbar ul li #current, #navbar ul li .currentAncestor {
	background: url() top left repeat-x;
	color: #FFFFFF;
}

#navbar ul li a:hover > ul {
	position: relative;
	display: inline-block;
}

#navbar ul li.hasChild > a {
	padding: 0 14px 0 14px;
}

#navbar li:first-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li:last-child > a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul li:last-child {
	border-right: 0px;
}

/* Sub Menu Levels */

#navbar ul ul {
	display: none;
	height: 22px;
	left: 0;
	line-height: 22px;
	margin: 0;
	position: absolute;
	top: 33px;
	width: 200px;
	z-index: 999;
	text-align: left;
}

#navbar ul ul li {
	padding: 0;
	height: 22px;
	width: 200px;
	border-right: 0px;
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul ul li a, #navbar ul ul li a:visited {
	background: #FF8000;
	color: #FFFFFF;
	border-top: px solid #EFEFEF;
	font-size: 1.17em;
	font-weight: normal;
	height: 22px;
	padding: 0 15px 0 15px;
	margin: 0;
	text-shadow: none;
	width: 185px;
}

*:first-child+html #navbar ul ul li a, #navbar ul ul li a:visited {
	padding: 0 15px 0 15px;
	line-height: 22px !important;
	width: 185px !important;
}

#navbar ul ul li a:hover {
	background: #000000;
	color: #CCCCCC;
	width: 185px;
	background-image: none;
}

#navbar ul ul li #current, #navbar ul ul li .currentAncestor {
	background: #000000;
	color: #FFFFFF;
	width: 185px;
}

#navbar ul ul li:last-child > a {
	border-bottom: 1px solid #EFEFEF;
}

#navbar ul ul li.hasChild > a {
	background-image: url(../history-of-the-capuchins-in-zambia_files/arrow_right_white.png);
	background-position: 97% 50%;
	background-repeat: no-repeat;
	width: 185px;
	padding: 0 15px 0 15px;
}

#navbar li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar ul ul ul {
	top: 0;
	left: 215px;
}

*:first-child+html #navbar ul ul ul {
	top: 0;
	left: 215px !important;
}

#navbar li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li li:first-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}

#navbar li li li li:last-child a {
	-webkit-border-radius: 0px 0px 0px 0px;
	border-radius: 0px 0px 0px 0px;
}


/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 602px) {
	
.tinynav { 
   display: block; 
   width: 100% !important; 
   margin-top: 0px;
   font-size: 12px; 
}

#nav { 
    display: none;
}



}


@media screen and (min-width: 603px) {

/* ensure #navbarbar is visible on desktop version */

#nav {
	display: block !important;
}

.tinynav { 
   display: none !important; 
}

}




#stacks_in_1618_page3 {
	padding: 0px 0px 0px 100px;
}

#stacks_in_4045_page3 {
	margin: 15px 0px 0px 0px;
	padding: 120px 0px 0px 0px;
}
/*
 * jquery.popeye.css 2.0
 *
 * Mandatory CSS classes for jQuery.popeye
 *
 * Copyright (C) 2010 Christoph Schuessler (schreib@herr-schuessler.de)
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 */

.ppy-outer {
	display: none;
	position: relative;
	z-index: 50;
}

.ppy-active .ppy-outer {
	display: block;
	position: relative;
	z-index: 50;
}

.ppy-stage {
	background-repeat: no-repeat !important;
	background-position: center center !important;
	position: relative;
	display: block;
	z-index: 50;
}

.ppy-stagewrap {
	display: block;
	position: relative;
	z-index: 50;
}

.ppy-placeholder {
	position: relative;
	display: block;
	z-index: 50;
}

.ppy-caption,
.ppy-captionwrap {
	overflow: hidden;
	display: block;
	z-index: 50;
}

.ppy-text {
	display: block !important;
	z-index: 50;
}

.ppy-hidden {
	display: none !important;
}

#imageExpSlicestacks_in_18255_page3 {
	display: block;
	position: relative;
	z-index: 1;
}

/*
 * jquery.popeye.style.css 2.0
 *
 * Example styles for jQuery.popeye
 *
 * Copyright (C) 2010 Christoph Schuessler (schreib@herr-schuessler.de)
 * 
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2 of the License, or
 * (at your option) any later version.
 *
 */

/* fallback styles for image list */

.ppy-imglist {
	display: block;
	overflow: hidden;
}

ul.ppy-imglist {
	padding: 0;
	margin: 0;
}

.ppy-imglist li {
	padding: 0;
	list-style: none;
	display: block;
	margin: 0;
}

.ppy-imglist li a img {
	display: block;
	border: 0;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-extcaption {
	width: 240px;
	display: block;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-imglist li {
	width: 240px;
	height: 270px;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-imglist li,
#imageExpstacks_in_18255_page3ppy2 .ppy-imglist li a {
	width: 160px;
	height: 160px;
	overflow: hidden;
	display: block;
}

/* Popeye Style 1 */

#imageExpstacks_in_18255_page3ppy1.ppy-active {
    margin: 10px;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-outer {
	padding: 10px;
	border: 1px solid #008000;
	background: #008000;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-outer:hover,
#imageExpstacks_in_18255_page3ppy1.ppy-expanded .ppy-outer {
	border: 1px solid #008000;
	box-shadow: 0 0 7px #ccc;
	-moz-box-shadow: 0 0 7px #ccc;
	-webkit-box-shadow: 0 0 7px #ccc;
	display: block;
	position: relative;
	z-index: 50;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-caption {
	margin: 5px 0 0 0;
	padding: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #809F21;
	background: #EFF9C7;
	display: block;
	box-shadow: 0 0 7px #ccc;
	-moz-box-shadow: 0 0 7px #ccc;
	-webkit-box-shadow: 0 0 7px #ccc;
	visibility: hidden; /* prevent flash of content before popeye loads */
}

#imageExpstacks_in_18255_page3ppy1 .ppy-caption a {
	/*color: #66bde9;*/
}

#imageExpstacks_in_18255_page3ppy1 .ppy-caption a:hover {
	text-decoration: underline;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-counter {	
	background: #fff;
	color: #809F21;
	padding: 0 5px;
	font-size: 0.8em;
	position: absolute;
	bottom: 0;
	right: 0;
	opacity: 0.7;
	border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	-khtml-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-stagewrap {
	background: #008000;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-loading {
	background: #0c3b3d url(loading1.gif) no-repeat center !important;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-nav {
	background: #0C3B3D;
	width: 104px;
	height: 32px;
	padding: 5px;
	position: absolute;
	top: 0;
	left: 0;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-nav a {
	display: block;
	overflow: hidden;
	text-indent: -900em;
	height: 22px;
	float: left;
	padding: 5px;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-prev {
	width: 22px;
	background: url(prev3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-next {
	width: 22px;
	background: url(next3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-switch-enlarge {
	width: 30px;
	background: url(enlarge3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-switch-compact {
	width: 30px;
	background: url(compact3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy1 .ppy-nav a:hover {
	background-color: #008000;
	cursor: pointer;
}

/* Popeye Style 2 */

#imageExpstacks_in_18255_page3ppy2.ppy-active {
	margin: 10px;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-outer {
	padding: 10px;
	border: 1px solid #008000;
	background: #008000;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-stagewrap {
	background: #008000;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-stage {
	background-color: #008000;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-counter {
	background: #fff;
	color: #809F21;
	padding: 0 5px;
	font-size: 0.8em;
	position: absolute;
	bottom: 0;
	right: 0;
	opacity: 0.7;
	border-radius: 5px 0 0 0;
	-moz-border-radius: 5px 0 0 0;
	-khtml-border-radius: 5px 0 0 0;
	-webkit-border-radius: 5px 0 0 0;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-loading {
	background-image: url(loading2.gif);
	background-repeat: no-repeat;
	background-position: center;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-nav {
	border-radius: 0px 0px 0px 5px;
	-moz-border-radius: 0px 0px 0px 5px;
	-webkit-border-radius: 0px 0px 0px 5px;
	background: #0C3B3D;
	width: 45px;
	position: absolute;
	top: 0;
	right: 0;
}

#imageExpstacks_in_18255_page3ppy2 .nav-wrap {
	padding: 0;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-nav a {
	display: block;
	overflow: hidden;
	text-indent: -900em;
	height: 22px;
	padding: 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	width: 30px;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-prev {
	background: url(prev3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-next {
	background: url(next3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-switch-enlarge {
	background: url(enlarge4.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-switch-compact {
	background: url(compact4.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-nav a:hover {
	background-color: #008000;
	cursor: pointer;
}

#imageExpstacks_in_18255_page3ppy2 .ppy-caption {
	margin: 5px 0 0 0;
	padding: 10px;
	font-size: 0.9em;
	line-height: 1.3em;
	color: #809F21;
	background: #EFF9C7;
	box-shadow: 0 0 7px #ccc;
	-moz-box-shadow: 0 0 7px #ccc;
	-webkit-box-shadow: 0 0 7px #ccc;
	visibility: hidden;
}

/* popeye example 3 */

#imageExpstacks_in_18255_page3ppy3.ppy-active {
	margin: 10px;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-outer {
	
}

#imageExpstacks_in_18255_page3ppy3 .ppy-stage {
	overflow: hidden;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-stagewrap {
	background: #333;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-caption {
	margin: 0;
	padding: 0 5px 3px 0;
	line-height: 1.3em;
	color: #809F21;
	background: #EFF9C7;
}

#imageExpstacks_in_18255_page3ppy3.ppy-expanded .ppy-caption {
	margin: 0;
	padding: 10px;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-captionwrap {
	margin: 0;
	padding: 10px 10px 20px;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-counter {
	padding: 0 5px;
	font-size: 0.8em;
	position: absolute;
	bottom: 3px;
	left: 5px;
	opacity: 0.7;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-loading {
	background: #333 url(loading3.gif) no-repeat center !important;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-nav {
	background: #333;
	background: rgba(51,51,51,0.7);
	background: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0, rgba(51,51,51,1)),
        color-stop(0.4, rgba(51,51,51,0.7)),
        color-stop(0.6, rgba(51,51,51,0.7)),
        color-stop(1, rgba(51,51,51,1))
    );
	background: -moz-linear-gradient(
        center bottom,
        rgba(51,51,51,1) 0%,
        rgba(51,51,51,0.7) 40%,
        rgba(51,51,51,0.7) 60%,
        rgba(51,51,51,1) 100%
    );
	width: 100%;
	height: 100%;
	text-align: center;
}

#imageExpstacks_in_18255_page3ppy3 .nav-wrap {
	width: 104px;
	height: 32px;
	padding: 30% 0 0 0;
	margin: 0 auto 0 auto;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-nav a {
	display: block;
	overflow: hidden;
	text-indent: -900em;
	height: 22px;
	float: left;
	padding: 5px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-prev {
	width: 22px;
	background: url(prev3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-next {
	width: 22px;
	background: url(next3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-switch-enlarge {
	width: 30px;
	background: url(enlarge3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-switch-compact {
	width: 30px;
	background: url(compact3.png) no-repeat center;
}

#imageExpstacks_in_18255_page3ppy3 .ppy-nav a:hover {
	background-color: #333;
	cursor: pointer;
}


#stacks_in_1315_page3 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  4px;
	padding: 4px 4px 4px 4px;
}

#stacks_in_1316_page3 {
	display:inline-block; width:100%; line-height: 1.800000em;
}
/* Trunky General Styles */

#stacks_in_3804_page3 .trunky {
	margin-top:20px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_3804_page3 {
	margin: 0px 1px 1px 1px;
	padding:  6px;
}
/* Trunky General Styles */

#stacks_in_259_page3 .trunky {
	margin-top:20px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_259_page3 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  4px;
	padding:  4px;
}
/* Trunky General Styles */

#stacks_in_255_page3 .trunky {
	margin-top:20px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_255_page3 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  4px;
	padding:  4px;
}
/* Trunky General Styles */

#stacks_in_252_page3 .trunky {
	margin-top:20px;
}




.read-more a, .re-collapse a{
	text-decoration: none !important;
}

.read-more a:hover, .re-collapse a:hover{
	text-decoration: none !important;
}

/* End Trunky General Styles */
#stacks_in_252_page3 {
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin:  4px;
	padding:  4px;
}
